body{
	font-family: 	"Helvetica", Georgia, Arial, sans serif;
	color: 	#FFF;
	font-size: 	small;	
	margin:	0 auto;
	width:		950px;
	background-color:#333;
	background-image:url(../images/background.gif);
}

a{
	text-decoration:none;
	color:#FF9933;
	font-weight:300;
	padding:3px;
}

a:hover{
	text-decoration:none;
	color:#066;
	font-weight:300;
	padding:3px;
}


#right{
	float:right;
	text-align:	center;
	width:133px;
	height:100%;
	padding-top:20px;
	
}

#left{
	float:left;
	width:133px;
	height:100%;
	padding-top:20px;
	}

h2{
	font-size:14px;
color: #FFF;

}

#content{
	padding:20px;
}
#header{
	text-align:left;
	height:126px;
	padding-left:131px;
	padding-right:128px;
	}

#logo{
	-moz-border-radius: 10px;
    	-webkit-border-radius: 10px;
	border: 5px solid #000;
	background-color:#000;
}

img { border: none; } 



a.cs{
	text-decoration:none;
	color:#FF9933;
	font-weight:300;
	padding:3px;
}

a.cs:hover{
	text-decoration:none;
	color:#FFF;
	background-color: #cc9;
	font-weight:300;
	padding:3px;
}


#navigation{
	vertical-align:top;
	background-color:#000;
	margin-bottom:#000;
	
	}
#navigation ul{
	margin:0;
}

#navigation ul li{
	list-style: none;
	width:117px;
	margin: 0;
	display:inline;

}
#navigation ul li a{
	text-decoration:none;
	width:117px;
	height:60px;
	color:#000;
	padding-left:21px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:0px;
	border-bottom:1px solid #000;
}
#navigation ul li a:link{
	color:#000;
	}
#navigation ul li a:visited{
	color:#000;
}
/* Media Link */
#navigation ul li a.media
{
	background-image:url(../images/media.png);
}
/* Home Link */
#navigation ul li a.home
{
	background-image:url(../images/view.png);	
}

/* View Link */
#navigation ul li a.view
{
	background-image:url(../images/view.png);
}

/* Blog Link */
#navigation ul li a.blog
{
	background-image:url(../images/blog.png);
}

/* Forum Link */
#navigation ul li a.forum
{
	background-image:url(../images/forum.png);
}

#navigation ul li a#current{
	color:#FFF;
	margin-bottom:2px;
	border-bottom:none;
}


#navigation ul li a:hover{
	color:#FFF;
}

.button {
	display: inline-block;
	outline: none;
	width:80px;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, Arial, sans-serif;
	padding: .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
	width:80px;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, Arial, sans-serif;
	padding: .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
.button:active {
	position: relative;
	top: 1px;
}

.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
 